.nse-year {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    width: 100%;
    padding: 0 7.5em;
}

.nse-card {
    box-shadow: 0.0625em 0.3125em 1.25em #b1adad;
    border-radius: 1.5625em;
    width: 100%;
    height: 100%;
}

.nse-img {
    width: 100%;
    height: 21em;
}

.nse-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1.5625em 1.5625em 0px 0px;
}

.card-body {
    text-align: center;
    padding: 1.875em 2.125em 1em 2.125em;
    position: relative;
}

.news-img {
    position: absolute;
    top: -1.75em;
    left: 0;
    right: 0;
    width: 3.5em;
    height: 3.5em;
    border-radius: 50%;
    background-color: #1bbfb0;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nse-card .news-img img {
    width: 2em;
    height: 2em;
    margin: 0 1em;
}

.card-body h5 {
    font-size: 1.47125em;
    line-height: 1.4em;
    font-family: 'TheSansOffice-Bold', sans-serif;
}

.card-body span.date {
    color: #1bbfb0;
    font-size: 1.33875em;
    line-height: 1.5em;
    font-family: 'TheSansOffice-Plain', sans-serif;
}

.nse-title {
    margin-bottom: 1.25em;
    margin-top: 3.125em;
}

.nse-title h3 {
    color: #1bbfb0;
    font-family: 'TheSansOffice-Bold', sans-serif;
    font-size: 2.625em;
}

.nse-card img {
    width: 100%;
    object-fit: cover;
}

@media only screen and (min-width:3000px) {
    .nse-year {
        padding: 0 22.5em;
    }
}

@media only screen and (max-width:768px) {
    .nse-year {
        padding: 8px;
    }
}

@media only screen and (max-width:575px) {
    .nse-year {
        padding: 0;
    }
    .nse-title h3 {
        font-size: 42px;
    }
    .card-body h5 {
        font-size: 23.54px;
        max-width: none;
    }
}